Support » Plugin: 404page - your smart custom 404 error page » Not working with Enfold theme

  • Resolved manouallou

    (@manouallou)


    Hi there,
    The plugin does not work with the Enfold theme. How can I help you to check why?

    Thanks

Viewing 9 replies - 1 through 9 (of 9 total)
  • Plugin Author Peter Raschendorfer

    (@petersplugins)

    The guys at Kriesi kindly supported me with a testing license. So I’m now able to take a look at the theme code. I’ll keep you informed.

    Peter

    Plugin Author Peter Raschendorfer

    (@petersplugins)

    @manouallou: I’ve tested it and it works for me. Please follow the steps described here https://wordpress.org/support/topic/please-read-this-before-posting-a-new-topic/ and give me a detailed report what exactly does not work.

    Thanks,
    Peter

    Plugin Author Peter Raschendorfer

    (@petersplugins)

    Any news?

    It works fine for me but not with the polylang language. The default language is dutch but when English or German is selected I still get the dutch page and not the other selected language. Any idea’s

    • This reply was modified 6 months, 2 weeks ago by  phuegen.
    Plugin Author Peter Raschendorfer

    (@petersplugins)

    @phuegen: Everything works fine on my testing machine, so I’m pretty sure there’s a problem in combination with another plugin you’re using.

    But I found a different solution to load the translated page when Polylang is installed. This also works in Standard Mode – at least for all the Themes I’ve tested it with. So it’s no longer necessary to automatically switch to Compatibility Mode when Polylang is detected.

    The current development version is available for download from https://downloads.wordpress.org/plugin/404page.zip. Could you please install this dev version and test it in Standard Mode?

    Regards,
    Peter

    Dear Peter,

    A little late response but I was two weeks skiing in a beautiful country 🙂 I installed the latest version you mentioned in the mail. I also noticed that the Operating Method was not selected (see your comment). After the installation and the selection of the Standard Mode it works!!

    Keep up the great work!

    Plugin Author Peter Raschendorfer

    (@petersplugins)

    Thanks for your reply. Final release will be published the next few days.

    manouallou

    (@manouallou)

    Hi there and sorry for not getting back earlier.

    I want to say that it works OK with the Enfold theme. The problem was with Woocommerce installed alongside Enfold. So you can mark this as solved.

    Regards

    Plugin Author Peter Raschendorfer

    (@petersplugins)

    Final version 2.4 is out now. Topic marked as resolved.

Viewing 9 replies - 1 through 9 (of 9 total)
  • You must be logged in to reply to this topic.